{
  "name": "gmail-api-parse-message",
  "version": "1.0.0",
  "description": "Parses Gmail API's GET method to iGmail object. Typescript",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "prepublish": "tsc",
  "scripts": {
    "test": "tsc && node dist/test/runtests.js",
    "clean": "rimraf dist/*",
    "lint": "tslint -c tslint.json -p tsconfig.json --fix",
    "tsc": "tsc",
    "build": "npm-run-all clean lint tsc"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/skalin.public/gmail-api-parse-message.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/skalin.public/gmail-api-parse-message/issues"
  },
  "homepage": "https://gitlab.com/skalin.public/gmail-api-parse-message#readme",
  "keywords": [
    "email",
    "gmail",
    "api",
    "parse",
    "typescript",
    "javascript"
  ],
  "dependencies": {
    "base-64": "^0.1.0",
    "klingsten-snippets": "1.0.26"
  },
  "devDependencies": {
    "npm-run-all": "^4.1.5",
    "rimraf": "^3.0.2",
    "tslint": "^6.1.3",
    "typescript": "^4.1.3"
  }
}
